Need 3.x software for 3005 Concentrator

Discussion in 'Cisco' started by undeaddemon, Feb 9, 2008.

  1. undeaddemon

    undeaddemon

    Joined:
    Feb 9, 2008
    Messages:
    2
    Hi All,
    I desperatly need a .bin of an older 3.x (I was using vpn3005-3.5.2.Rel-k9.bin)

    I upgraded to 4.7, but the web will not come up. Cisco no longer provides access to the 3.x software, just 4.x.

    HELP!

    Thanks,
    Undeaddemon
     
    undeaddemon, Feb 9, 2008
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Rob
    Replies:
    0
    Views:
    482
  2. kerleyp(you_must_remove_this)

    Monitor Cisco 3005 Concentrator

    kerleyp(you_must_remove_this), May 10, 2004, in forum: Cisco
    Replies:
    1
    Views:
    743
    gene martinez
    May 10, 2004
  3. Kai
    Replies:
    1
    Views:
    891
    Walter Roberson
    May 14, 2004
  4. Frank Marano
    Replies:
    2
    Views:
    1,390
    Frank Marano
    May 27, 2004
  5. Giuen
    Replies:
    0
    Views:
    1,539
    Giuen
    Sep 12, 2008
Loading...

Share This Page